.about-brand {
  padding: 100px 0;
}

.about-brand p {
  font-size: 17px;
  color: #666;
  line-height: 1.6;
}

.about-brand .title {
  width: 100%;
  margin: 0 auto;
  text-align: left;
}

.about-brand .title h1,
.about-brand .title h1 a,
.about-brand .title h2,
.about-brand .title h2 a,
.about-brand .title h3,
.about-brand .title h3 a,
.about-brand .title h4,
.about-brand .title h4 a,
.about-brand .title h5,
.about-brand .title h5 a {
  font-size: 42px;
  /*letter-spacing: 2px;*/
  color: #000009;
  font-family: var(--font-family);
}

.about-brand .title h3 {
    font-size: 40px;
    color: #212121;
    font-weight: 700;
    line-height: 1;
    position: relative;
    z-index: 20;
    font-family: var(--title-font-family);
}

.about-brand .title h3::before {
    display: block;
    content: attr(data-tit);
    white-space: nowrap;
    color: #fff;
    position: absolute;
    left: 0;
    top: -38px;
    font-size: 98px;
    line-height: 1;
    z-index: -1;
    text-shadow: rgba(210, 217, 221, .75) 1px 0 0, rgba(210, 217, 221, .75) 0 1px 0, rgba(210, 217, 221, .75) -1px 0 0, rgba(210, 217, 221, .75) 0 -1px 0
}

.about-brand .title h3::after {
    display: block;
    content: '';
    width: 80px;
    height: 2px;
    background: var(--color-primary);
    margin: 10px auto 0 0
}

@media (max-width:1441px){
  .about-brand .title h3 {
    font-size: 38px;
  }
  .about-brand .title h3::before {
    font-size: 90px;
  }
}

@media (max-width:1367px){
  .about-brand .title h3 {
    font-size: 36px;
  }
  .about-brand .title h3::before {
    font-size: 80px;
  }
}

@media (max-width:1281px){
  .about-brand .title h3 {
    font-size: 34px;
  }
  .about-brand .title h3::before {
    font-size: 70px;
  }
}

@media (max-width:1171px){
  .about-brand .title h3 {
    font-size: 32px;
  }
  .about-brand .title h3::before {
    font-size: 60px;
  }
}

@media (max-width:768px){
  .about-brand .title h3 {
    font-size: 30px;
    text-align: center;
  }
  .about-brand .title h3::before {
    font-size: 50px;
    left: 0;
    right: 0;
    top: -25px;
  }
  .about-brand .title h3::after {
    margin: 15px auto 0;
  }
}

@media (max-width:576px){
  .about-brand .title h3::before {
    font-size: 40px;
  }
}

.about-brand .title b {
  display: block;
  margin-bottom: 8px;
  font-weight: 600;
  color: var(--color-primary);
  font-size: 17px;
  font-family: var(--font-family);
  letter-spacing: 0;
}

.about-brand .title p {
  /* margin-top: 20px; */
}

.about-brandcon {
  margin-top: 40px;
}
.about-brandcon div {
  width: 100%;
  padding: 50px 48px;
  border: 1px solid #ddd;
}

.about-brandcon pre {
  text-indent: 0;
  white-space: pre-wrap;
  font-size: 18px;
  color: #666;
  font-family: var(--font-family);
  line-height: 36px;
}

.about-brandcon .quote {
  font-family: var(--font-family);
  font-size: 76px;
  font-weight: bold;
  color: var(--color-primary);
  line-height: 52px;
}

.about-brandcon p {
  margin-bottom: 40px;
}

@media screen and (max-width: 960px) {
  .about-brandcon div {
    width: 100%;
    padding: 40px 38px;
  }

  .about-brandcon div:nth-child(2) {
    margin-top: 20px;
  }
}
